Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/fhrv652/public_html/Sources/Load.php(194) : runtime-created function on line 3
Koje verzije SA-MP servera koristiti?

Author Topic: Koje verzije SA-MP servera koristiti?  (Read 1698 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Koje verzije SA-MP servera koristiti?
« on: January 02, 2012, 04:06:16 PM »
Pod Addons možete odabrati i instalirati verziju servera koja vam odgovara za vaš game mod.

Neke od verzija koje možete instalirati preko GamePanela.
0.3e
0.3d RC2
0.3d
0.3c
0.2.2
0.2.X

Nakon instalacije potrebno je urediti server.cfg datoteku/fajl.
« Last Edit: June 29, 2012, 01:59:19 PM by admin »
Banner 500x100